
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #19551

[BCR1098][Android][Manage Fav Add/Edit][Transfer Outside Brunei] FE send AnyType{} for blank

field

23 January 2024 12:15 PM - Feerman Yusoff

Status: Closed Start date: 23 January 2024

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: FE send AnyType{} for blank field

Expected: FE should send empty string instead of AnyType{}

History

#1 - 23 January 2024 02:30 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 23 January 2024 06:05 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff

Fixed

#3 - 29 January 2024 06:47 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen
